.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_5 h3,#stacks_in_5 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_5 h3 a,#stacks_in_5 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_5 h3 a:hover,#stacks_in_5 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_5 small,#stacks_in_5 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_5 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_9 {
	font-size: 99%;
}

#stacks_in_10 {
	margin:  3px;
}

#stacks_in_11 {
	font-size: 151%;
}

#stacks_in_21 {
	margin:  3px;
}

#stacks_in_22 {
	font-size: 124%;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 39.65%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 60.349998%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_29 {
	margin:  3px;
}

#stacks_in_30 {
	font-size: 145%;
}

#stacks_in_16 {
	margin:  3px;
	padding:  5px;
}

#stacks_in_17 {
	font-size: 128%;
}

#stacks_in_27 {
	background-color: rgba(76, 76, 76, 1.00);
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 7px 6px 0px 6px;
}
